Last modified: 2013-04-08 11:01:39 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 28520 - Create wikimania2012 wiki
Create wikimania2012 wiki
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Priyanka Dhanda
http://wikimania2012.wikimedia.org
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2011-04-13 02:48 UTC by Aude
Modified: 2013-04-08 11:01 UTC (History)
11 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Aude 2011-04-13 02:48:19 UTC
Please create a new wiki for Wikimania 2012 at wikimania2012.wikimedia.org
Comment 1 Leinad 2011-04-13 10:19:21 UTC
Please also update the interwiki map when you create this wiki so that "wm2012:" works.
Comment 2 Casey Brown 2011-04-14 00:32:32 UTC
This wiki should have the same settings as the other Wikimania wikis for the logo, project name, extra namespaces, ForceUIMsgasContentMessage, anon editing restrictions, etc. (previous bugs: bug 18740, bug 13547)
Comment 3 Priyanka Dhanda 2011-05-14 16:09:58 UTC
I'll run the sync scripts tomorrow morning so that I'll be around longer in case something weird happens.
Comment 4 Hydriz Scholz 2011-05-15 12:37:31 UTC
Wiki has been created at http://wikimania2012.wikimedia.org

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links